
.header							{position:fixed; width:100%; background:#fff; z-index:999999; transition:all 0.3s ease;}
.header:after					{content:''; display:block; clear:both;} 
.header h1						{float:left; height:110px; line-height:105px;}
.header h1 img					{height:50px; ;vertical-align:middle;}

.top_link						{height:40px; border-bottom:1px solid #e7e7e7; padding:0 40px;}
.top_link ul					{overflow:hidden;}
.top_link ul li					{position:relative; float:left;}
.top_link ul li a				{display:block; line-height:39px; color:#666; letter-spacing:-0.75px; font-size:0.9em;}			
.top_link .lt					{float:left;}
.top_link .lt li				{border-right:1px solid #e7e7e7;}
.top_link .lt li:hover			{background:#f7f7f7;}
.top_link .lt a					{opacity:1; padding:0 17px;}
.top_link .lt li:first-child a	{background:#023b93; color:#fff;}
.top_link .lt li:last-child	 a	{padding:0 15px;}
.top_link .rt					{float:right;}
.top_link .rt li				{padding:0 0 0 23px;}  
.top_link .rt li:first-child	{padding:0;}
.top_link .rt a					{letter-spacing:0; font-weight:500; color:#999; font-size:0.85em;}
.top_link .rt a:after			{content:''; position:absolute; top:0; left:10px; bottom:0; width:3px; height:3px; border-radius:100%; margin:auto; background:#c7c7c7;}
.top_link .rt li:first-child a:after	{display:none;}
.top_link .rt .admin			{padding:0;}
.top_link .rt .enter			{padding-left:15px;}
.top_link .enter a				{padding:0 12px; background:#a71560; color:#fff;}	
.top_link .admin a				{display:inline-block; padding:0 12px; color:#fff; background:#023b93;}
.top_link .admin a:after,
.top_link .enter a:after		{display:none;}
.top_link .lang a				{color:#555;}
.top_link .lang i				{color:#023b93;}
.top_link i						{padding-right:5px;}
.top_link .rt li:hover a		{text-decoration:underline;}
.btn_m_search					{color:#023b93; padding-left:20px !important; line-height:38px; cursor:pointer;}
.btn_m_search2					{display:none;}

.search_wrap					{display:none; position:absolute; width:100%; top:150px; background:rgba(2, 59, 147, 0.9);}
.search_wrap .wrap				{display:flex; padding:90px 0; justify-content:center; gap:0 25px;}
.search_wrap strong				{font-family: 'S-CoreDream-3Light'; font-size:1.4em;  color:#fff; line-height:60px;}
.search_wrap .box				{display:grid; grid-template-columns:auto 60px; width:580px; border-radius:5px; overflow:hidden; background:#fff;}
.search_wrap input				{width:100%; line-height:60px; color:#666; text-indent:20px; border:1px solid #fff; font-size:1.05em; letter-spacing:-0.5px;}
.search_wrap button				{width:100%; cursor:pointer; height:62px; font-size:1.4em; background:#fff; color:#333; text-indent:2px; text-align:center;}  
.search_wrap .closebtn			{width:30px; height:62px; cursor:pointer; background:url('../image/common/btn_m_close.png') no-repeat center; background-size:25px;}

.header_wrap					{padding:0 40px;}
.gnb							{position:relative; float:right;}
.gnb:after						{content:''; display:block; clear:both;} 
.gnb ul>li						{float:left; margin-right:70px;}
.gnb ul>li>a					{position:relative; display:block; font-size:1.3em; letter-spacing:-0.75px; line-height:110px; color:#111; font-weight:700;}
.gnb ul>li>a:after				{content:''; width:0; height:3px; background:#1f3faa; position:absolute; bottom:-1px; left:0; overflow:hidden; display:inline-block; transform:scale(0); transition:all 0.2s;}
.gnb ul>li:hover a:after,
.gnb ul>li .current:after				{width:100%; transform:scale(1); }

.gnb ul ul						{position:absolute; padding:25px 20px; width:200px !important; z-index:1000; background:#fff; box-shadow:rgb(0 0 0 / 5%) 2px 2px 15px;}
.gnb ul ul>li					{float:none;width:100%;margin:0 0 10px 0;text-align:left !important;}
.gnb ul ul>li:last-child		{margin:0;}
.gnb ul ul>li>a					{display:inline-block;width:100%; line-height:1.4; color:#414141;font-family: 'S-CoreDream-3Light'; font-size:1em; letter-spacing:-0.75px; font-weight:300;}
.gnb ul ul>li>a:after			{display:none;}
.gnb ul ul>li>a:hover,
.gnb ul ul>li>a.current,
.gnb ul ul>li.on>a				{text-decoration:underline; color:#1f3faa;}
.gnb ul ul ul					{display:none;}
.gnb img						{margin-left:2px;}

.top_sitemap					{position:absolute; right:30px; top:75px; width:36px; height:36px; cursor:pointer; z-index:999;}
.top_sitemap span, 
.top_sitemap:before, 
.top_sitemap:after				{position:absolute; left:7px; content:''; width:23px; height:2px; background:#222; }
.top_sitemap span				{top:9px; }
.top_sitemap:before				{top:17px; }
.top_sitemap:after				{top:25px; }

.header .btn_m_list, 				
.header .btn_m_close, 				
.header	.m_login_box			{display:none;}



@media screen and (max-width:1800px) {
	.top_link						{padding:0 50px 0 0;}
	.header_wrap					{padding:0 20px;}
	.gnb ul>li						{margin-right:55px;}
	.gnb ul>li:last-child			{margin:0;}
	.top_sitemap					{top:0; right:10px; height:40px;}
	.top_sitemap span				{top:13px; width:20px;}
	.top_sitemap:before				{top:19px; width:20px;}
	.top_sitemap:after				{top:25px; width:20px;}
}

@media screen and (max-width:1680px) {
	.header_wrap					{padding:0; text-align:center;}
	.header h1						{float:none; height:80px; line-height:80px;}
	.gnb							{float:none;}
	.gnb ul							{display:flex; justify-content:space-evenly;}
	.gnb ul>li						{margin:0;}
	.gnb ul>li>a					{line-height:70px; font-size:1.2em;}
	.gnb ul ul						{display:block;}

	.gnb_bg,
	.search_wrap					{top:190px;}
}

@media screen and (max-width:1200px) {
	.gnb ul>li						{margin:0 15px;}
	.gnb ul>li>a					{font-size:1.1em;}
}


@media screen and (max-width:1024px) {
  	.header .header_wrap				{height:60px;} 

	.header h1							{height:60px;line-height:56px;}
	.header h1 img						{height:35px;}

	.top_sitemap,
	.top_link							{display:none;}

	.btn_m_search2						{display:block; font-size:20px; position:absolute; top:0; right:50px; width:35px; line-height:60px; padding:0 !important; z-index:99;}
	.search_wrap						{top:60px;}
	.search_wrap .wrap					{display:grid; grid-template-columns:auto 50px; padding:40px 20px; gap:0; justify-content:unset;}
	.search_wrap .box					{grid-template-columns:auto 50px; width:100%;}
	.search_wrap strong					{display:none;}
	.search_wrap input					{text-indent:15px; line-height:50px; font-size:0.95em;}
	.search_wrap button					{height:52px; font-size:1.2em;}
	.search_wrap .closebtn				{width:100%; height:52px;}

	.header .btn_m_list					{display:block; position:absolute; top:10px; right:0; width:50px; height:50px; cursor:pointer; z-index:99999999;}
	.header .btn_m_list span, .header .btn_m_list:before, .header .btn_m_list:after {position:absolute; left:8px; content:''; width:23px; height:2px; border-radius:2px; background:#222; }
	.header .btn_m_list:before			{top:19px; }
	.header .btn_m_list span			{top:13px; }
	.header .btn_m_list:after			{top:25px; }
	.header .btn_m_close				{display:block; width:50px; height:50px; margin:10px auto; background:url('../image/common/btn_m_close.png') no-repeat center; background-size:25px; cursor:pointer; }

	.header	.m_login_box				{display:block; display:flex; justify-content:space-around;}
	.header	.m_login_box p				{width:100%; text-align:center; background:#373c43;border:1px solid #212428; border-left:0; line-height:46px;height:50px;}
	.header	.m_login_box a				{display:block;color:#fff; font-size:0.9em;}
	.header	.m_login_box i				{margin-right:7px;}

	.gnb								{position:absolute; width:100%; height:auto;}
	.gnb ul								{display:block;}
	.gnb ul ul							{position:relative; top:0; display:none;width:100% !important; padding:0 !important;border:0; margin:0 !important; box-shadow:none;}
	.gnb ul ul li						{height:auto; margin:0;}
	.gnb ul li							{float:none; margin:0; width:100%; text-align:left; background:#ccc;}
	.gnb ul li a						{font-weight:500; line-height:50px !important; height:52px; width:100%; text-indent:20px; color:#fff; font-size:1em; border-left:none; border-right:none; border-bottom:1px solid #212428;}
	.gnb ul>li>a:after					{display:none;}
	.gnb .sub_parent					{background:url("../image/common/navdepth1.png") no-repeat 96% 15px #373c43; background-size:20px auto;}
	.gnb ul>li a						{display:block; }
	.gnb ul>li a:hover					{color:#fff;}
	.gnb ul>li a.current				{color:#fff; background-color:#1a64c3; border-color:#1a64c3;}
	.gnb .sub_sub_parent a				{background:url("../image/common/navdepth2.png") no-repeat 97% 20px #e3e4e4; background-size:10px auto;}
	.gnb .sub_sub_parent a:hover		{background:url("../image/common/navdepth2.png") no-repeat 97% 20px #e3e4e4; background-size:10px auto;}
	.gnb ul li li a						{background-color:#e3e4e4; padding:0; line-height:48px; height:50px; color:#222; font-weight:normal; text-align:left; font-size:0.95em; border-bottom:1px solid #ccc;  }
	.gnb ul ul li a:hover				{}
	.gnb ul li:last-child a				{border-right:none; }
	.gnb ul ul ul						{background:#fff; padding:10px 10px 10px 5px !important;}
	.gnb ul ul ul li					{background:#fff; padding:0; margin:0; height:30px;}
	.gnb ul ul ul li a					{background:none !important; text-indent:20px; line-height:30px !important; height:30px; border:0; font-size:0.9em; }
	.gnb ul ul ul li a:hover			{background:none;}
}
